namespace GateBrakeDemo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.tbIp = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btnConnect = new System.Windows.Forms.Button();
            this.btnDisconnect = new System.Windows.Forms.Button();
            this.tbPort = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btnInitialize = new System.Windows.Forms.Button();
            this.btnUnInitialize = new System.Windows.Forms.Button();
            this.tbDestIp = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btnSetDeviceInfo = new System.Windows.Forms.Button();
            this.tbMac = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.btnGetDeviceInfo = new System.Windows.Forms.Button();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.btnQuerryController = new System.Windows.Forms.Button();
            this.btnConfigController = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.nDigangsign = new System.Windows.Forms.NumericUpDown();
            this.nVangle = new System.Windows.Forms.NumericUpDown();
            this.nHangle = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.cbDigangsign = new System.Windows.Forms.CheckBox();
            this.cbAutoClose = new System.Windows.Forms.CheckBox();
            this.cbSpeedL = new System.Windows.Forms.ComboBox();
            this.cbSpeedH = new System.Windows.Forms.ComboBox();
            this.cbYuzu = new System.Windows.Forms.ComboBox();
            this.cbAngle = new System.Windows.Forms.ComboBox();
            this.nAutoClose = new System.Windows.Forms.NumericUpDown();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.tbGate = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.tbMask = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.nDigangsign)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nVangle)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nHangle)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nAutoClose)).BeginInit();
            this.SuspendLayout();
            // 
            // tbIp
            // 
            this.tbIp.Location = new System.Drawing.Point(130, 10);
            this.tbIp.Name = "tbIp";
            this.tbIp.Size = new System.Drawing.Size(100, 21);
            this.tbIp.TabIndex = 0;
            this.tbIp.Text = "127.0.0.1";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(101, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(23, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "IP:";
            // 
            // btnConnect
            // 
            this.btnConnect.Location = new System.Drawing.Point(347, 38);
            this.btnConnect.Name = "btnConnect";
            this.btnConnect.Size = new System.Drawing.Size(75, 23);
            this.btnConnect.TabIndex = 2;
            this.btnConnect.Text = "连接";
            this.btnConnect.UseVisualStyleBackColor = true;
            this.btnConnect.Click += new System.EventHandler(this.btnConnect_Click);
            // 
            // btnDisconnect
            // 
            this.btnDisconnect.Location = new System.Drawing.Point(428, 38);
            this.btnDisconnect.Name = "btnDisconnect";
            this.btnDisconnect.Size = new System.Drawing.Size(75, 23);
            this.btnDisconnect.TabIndex = 2;
            this.btnDisconnect.Text = "断开";
            this.btnDisconnect.UseVisualStyleBackColor = true;
            this.btnDisconnect.Click += new System.EventHandler(this.btnDisconnect_Click);
            // 
            // tbPort
            // 
            this.tbPort.Location = new System.Drawing.Point(274, 9);
            this.tbPort.Name = "tbPort";
            this.tbPort.Size = new System.Drawing.Size(52, 21);
            this.tbPort.TabIndex = 0;
            this.tbPort.Text = "5000";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(234, 14);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(35, 12);
            this.label2.TabIndex = 1;
            this.label2.Text = "Port:";
            // 
            // btnInitialize
            // 
            this.btnInitialize.Location = new System.Drawing.Point(347, 9);
            this.btnInitialize.Name = "btnInitialize";
            this.btnInitialize.Size = new System.Drawing.Size(75, 23);
            this.btnInitialize.TabIndex = 3;
            this.btnInitialize.Text = "初始化设备";
            this.btnInitialize.UseVisualStyleBackColor = true;
            this.btnInitialize.Click += new System.EventHandler(this.btnInitialize_Click);
            // 
            // btnUnInitialize
            // 
            this.btnUnInitialize.Location = new System.Drawing.Point(428, 9);
            this.btnUnInitialize.Name = "btnUnInitialize";
            this.btnUnInitialize.Size = new System.Drawing.Size(100, 23);
            this.btnUnInitialize.TabIndex = 3;
            this.btnUnInitialize.Text = "反初始化设备";
            this.btnUnInitialize.UseVisualStyleBackColor = true;
            this.btnUnInitialize.Click += new System.EventHandler(this.btnUnInitialize_Click);
            // 
            // tbDestIp
            // 
            this.tbDestIp.Location = new System.Drawing.Point(78, 120);
            this.tbDestIp.Name = "tbDestIp";
            this.tbDestIp.Size = new System.Drawing.Size(100, 21);
            this.tbDestIp.TabIndex = 0;
            this.tbDestIp.Text = "127.0.0.2";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(25, 125);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(47, 12);
            this.label3.TabIndex = 1;
            this.label3.Text = "修改IP:";
            // 
            // btnSetDeviceInfo
            // 
            this.btnSetDeviceInfo.Location = new System.Drawing.Point(419, 118);
            this.btnSetDeviceInfo.Name = "btnSetDeviceInfo";
            this.btnSetDeviceInfo.Size = new System.Drawing.Size(135, 23);
            this.btnSetDeviceInfo.TabIndex = 2;
            this.btnSetDeviceInfo.Text = "修改网络信息";
            this.btnSetDeviceInfo.UseVisualStyleBackColor = true;
            this.btnSetDeviceInfo.Click += new System.EventHandler(this.btnSetDeviceInfo_Click);
            // 
            // tbMac
            // 
            this.tbMac.Location = new System.Drawing.Point(248, 120);
            this.tbMac.Name = "tbMac";
            this.tbMac.Size = new System.Drawing.Size(122, 21);
            this.tbMac.TabIndex = 0;
            this.tbMac.Text = "12:34:56:78:90:01";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(193, 125);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "修改MAC:";
            // 
            // btnGetDeviceInfo
            // 
            this.btnGetDeviceInfo.Location = new System.Drawing.Point(560, 118);
            this.btnGetDeviceInfo.Name = "btnGetDeviceInfo";
            this.btnGetDeviceInfo.Size = new System.Drawing.Size(100, 23);
            this.btnGetDeviceInfo.TabIndex = 4;
            this.btnGetDeviceInfo.Text = "读取网络信息";
            this.btnGetDeviceInfo.UseVisualStyleBackColor = true;
            this.btnGetDeviceInfo.Click += new System.EventHandler(this.btnGetDeviceInfo_Click);
            // 
            // richTextBox1
            // 
            this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBox1.Location = new System.Drawing.Point(12, 322);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(932, 97);
            this.richTextBox1.TabIndex = 5;
            this.richTextBox1.Text = "";
            // 
            // btnQuerryController
            // 
            this.btnQuerryController.Location = new System.Drawing.Point(777, 48);
            this.btnQuerryController.Name = "btnQuerryController";
            this.btnQuerryController.Size = new System.Drawing.Size(114, 23);
            this.btnQuerryController.TabIndex = 6;
            this.btnQuerryController.Text = "查询控制器功能";
            this.btnQuerryController.UseVisualStyleBackColor = true;
            this.btnQuerryController.Click += new System.EventHandler(this.btnQuerryController_Click);
            // 
            // btnConfigController
            // 
            this.btnConfigController.Location = new System.Drawing.Point(657, 48);
            this.btnConfigController.Name = "btnConfigController";
            this.btnConfigController.Size = new System.Drawing.Size(114, 23);
            this.btnConfigController.TabIndex = 6;
            this.btnConfigController.Text = "配置控制器功能";
            this.btnConfigController.UseVisualStyleBackColor = true;
            this.btnConfigController.Click += new System.EventHandler(this.btnConfigController_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(4, 57);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 7;
            this.label5.Text = "起杆角度";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(131, 90);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(53, 12);
            this.label10.TabIndex = 7;
            this.label10.Text = "垂直调整";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(277, 90);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 7;
            this.label11.Text = "水平调整";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(440, 90);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(53, 12);
            this.label12.TabIndex = 7;
            this.label12.Text = "起落速度";
            // 
            // nDigangsign
            // 
            this.nDigangsign.Location = new System.Drawing.Point(301, 26);
            this.nDigangsign.Maximum = new decimal(new int[] {
            30,
            0,
            0,
            0});
            this.nDigangsign.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nDigangsign.Name = "nDigangsign";
            this.nDigangsign.Size = new System.Drawing.Size(38, 21);
            this.nDigangsign.TabIndex = 8;
            this.nDigangsign.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nDigangsign.Visible = false;
            // 
            // nVangle
            // 
            this.nVangle.Location = new System.Drawing.Point(190, 85);
            this.nVangle.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            0});
            this.nVangle.Name = "nVangle";
            this.nVangle.Size = new System.Drawing.Size(38, 21);
            this.nVangle.TabIndex = 8;
            // 
            // nHangle
            // 
            this.nHangle.Location = new System.Drawing.Point(336, 85);
            this.nHangle.Maximum = new decimal(new int[] {
            20,
            0,
            0,
            0});
            this.nHangle.Name = "nHangle";
            this.nHangle.Size = new System.Drawing.Size(38, 21);
            this.nHangle.TabIndex = 8;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(464, 57);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(29, 12);
            this.label8.TabIndex = 7;
            this.label8.Text = "遇阻";
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(9, 86);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(48, 16);
            this.checkBox1.TabIndex = 9;
            this.checkBox1.Text = "计数";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // panel1
            // 
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.cbDigangsign);
            this.panel1.Controls.Add(this.cbAutoClose);
            this.panel1.Controls.Add(this.cbSpeedL);
            this.panel1.Controls.Add(this.cbSpeedH);
            this.panel1.Controls.Add(this.cbYuzu);
            this.panel1.Controls.Add(this.cbAngle);
            this.panel1.Controls.Add(this.btnQuerryController);
            this.panel1.Controls.Add(this.btnConfigController);
            this.panel1.Controls.Add(this.checkBox1);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.label10);
            this.panel1.Controls.Add(this.nHangle);
            this.panel1.Controls.Add(this.nVangle);
            this.panel1.Controls.Add(this.label11);
            this.panel1.Controls.Add(this.nDigangsign);
            this.panel1.Controls.Add(this.label8);
            this.panel1.Controls.Add(this.nAutoClose);
            this.panel1.Controls.Add(this.label12);
            this.panel1.Location = new System.Drawing.Point(12, 193);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(932, 123);
            this.panel1.TabIndex = 12;
            // 
            // cbDigangsign
            // 
            this.cbDigangsign.AutoSize = true;
            this.cbDigangsign.Location = new System.Drawing.Point(279, 55);
            this.cbDigangsign.Name = "cbDigangsign";
            this.cbDigangsign.Size = new System.Drawing.Size(144, 16);
            this.cbDigangsign.TabIndex = 13;
            this.cbDigangsign.Text = "地感信号消失延时关闸";
            this.cbDigangsign.UseVisualStyleBackColor = true;
            this.cbDigangsign.CheckedChanged += new System.EventHandler(this.cbDigangsign_CheckedChanged);
            // 
            // cbAutoClose
            // 
            this.cbAutoClose.AutoSize = true;
            this.cbAutoClose.Location = new System.Drawing.Point(135, 56);
            this.cbAutoClose.Name = "cbAutoClose";
            this.cbAutoClose.Size = new System.Drawing.Size(96, 16);
            this.cbAutoClose.TabIndex = 12;
            this.cbAutoClose.Text = "延时自动关闸";
            this.cbAutoClose.UseVisualStyleBackColor = true;
            this.cbAutoClose.CheckedChanged += new System.EventHandler(this.cbAutoClose_CheckedChanged);
            // 
            // cbSpeedL
            // 
            this.cbSpeedL.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbSpeedL.FormattingEnabled = true;
            this.cbSpeedL.Items.AddRange(new object[] {
            "起慢落慢",
            "起快落慢",
            "",
            "起快落快"});
            this.cbSpeedL.Location = new System.Drawing.Point(579, 86);
            this.cbSpeedL.Name = "cbSpeedL";
            this.cbSpeedL.Size = new System.Drawing.Size(102, 20);
            this.cbSpeedL.TabIndex = 11;
            // 
            // cbSpeedH
            // 
            this.cbSpeedH.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbSpeedH.FormattingEnabled = true;
            this.cbSpeedH.Items.AddRange(new object[] {
            "3 、6秒",
            "1 、2秒"});
            this.cbSpeedH.Location = new System.Drawing.Point(500, 86);
            this.cbSpeedH.Name = "cbSpeedH";
            this.cbSpeedH.Size = new System.Drawing.Size(66, 20);
            this.cbSpeedH.TabIndex = 11;
            // 
            // cbYuzu
            // 
            this.cbYuzu.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbYuzu.FormattingEnabled = true;
            this.cbYuzu.Items.AddRange(new object[] {
            "停止",
            "转起杆力度轻",
            "转起杆力度中"});
            this.cbYuzu.Location = new System.Drawing.Point(500, 53);
            this.cbYuzu.Name = "cbYuzu";
            this.cbYuzu.Size = new System.Drawing.Size(120, 20);
            this.cbYuzu.TabIndex = 11;
            // 
            // cbAngle
            // 
            this.cbAngle.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAngle.FormattingEnabled = true;
            this.cbAngle.Items.AddRange(new object[] {
            "50",
            "55",
            "60",
            "65",
            "70",
            "75",
            "80",
            "85",
            "90"});
            this.cbAngle.Location = new System.Drawing.Point(64, 53);
            this.cbAngle.Name = "cbAngle";
            this.cbAngle.Size = new System.Drawing.Size(37, 20);
            this.cbAngle.TabIndex = 10;
            // 
            // nAutoClose
            // 
            this.nAutoClose.Location = new System.Drawing.Point(190, 26);
            this.nAutoClose.Maximum = new decimal(new int[] {
            60,
            0,
            0,
            0});
            this.nAutoClose.Minimum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.nAutoClose.Name = "nAutoClose";
            this.nAutoClose.Size = new System.Drawing.Size(38, 21);
            this.nAutoClose.TabIndex = 8;
            this.nAutoClose.Value = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.nAutoClose.Visible = false;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(31, 164);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 13;
            this.button1.Text = "关闸";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(112, 164);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 13;
            this.button2.Text = "开闸";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(193, 164);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(75, 23);
            this.button3.TabIndex = 13;
            this.button3.Text = "停止";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(274, 164);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(75, 23);
            this.button4.TabIndex = 13;
            this.button4.Text = "加锁";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(355, 164);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(75, 23);
            this.button5.TabIndex = 13;
            this.button5.Text = "解锁";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(436, 164);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(75, 23);
            this.button6.TabIndex = 13;
            this.button6.Text = "查询状态";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // tbGate
            // 
            this.tbGate.Location = new System.Drawing.Point(77, 93);
            this.tbGate.Name = "tbGate";
            this.tbGate.Size = new System.Drawing.Size(100, 21);
            this.tbGate.TabIndex = 0;
            this.tbGate.Text = "192.168.1.1";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(15, 98);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(59, 12);
            this.label9.TabIndex = 1;
            this.label9.Text = "修改网关:";
            // 
            // tbMask
            // 
            this.tbMask.Location = new System.Drawing.Point(278, 89);
            this.tbMask.Name = "tbMask";
            this.tbMask.Size = new System.Drawing.Size(100, 21);
            this.tbMask.TabIndex = 0;
            this.tbMask.Text = "255.255.255.0";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(193, 94);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(83, 12);
            this.label13.TabIndex = 1;
            this.label13.Text = "修改子网掩码:";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(956, 431);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.richTextBox1);
            this.Controls.Add(this.btnGetDeviceInfo);
            this.Controls.Add(this.btnUnInitialize);
            this.Controls.Add(this.btnInitialize);
            this.Controls.Add(this.btnDisconnect);
            this.Controls.Add(this.btnSetDeviceInfo);
            this.Controls.Add(this.btnConnect);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.tbMac);
            this.Controls.Add(this.tbPort);
            this.Controls.Add(this.tbMask);
            this.Controls.Add(this.tbGate);
            this.Controls.Add(this.tbDestIp);
            this.Controls.Add(this.tbIp);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "道闸sdk调用示例 V2.0";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.nDigangsign)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nVangle)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nHangle)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nAutoClose)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox tbIp;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnConnect;
        private System.Windows.Forms.Button btnDisconnect;
        private System.Windows.Forms.TextBox tbPort;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnInitialize;
        private System.Windows.Forms.Button btnUnInitialize;
        private System.Windows.Forms.TextBox tbDestIp;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnSetDeviceInfo;
        private System.Windows.Forms.TextBox tbMac;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnGetDeviceInfo;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.Button btnQuerryController;
        private System.Windows.Forms.Button btnConfigController;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.NumericUpDown nDigangsign;
        private System.Windows.Forms.NumericUpDown nVangle;
        private System.Windows.Forms.NumericUpDown nHangle;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.ComboBox cbAngle;
        private System.Windows.Forms.ComboBox cbYuzu;
        private System.Windows.Forms.NumericUpDown nAutoClose;
        private System.Windows.Forms.ComboBox cbSpeedL;
        private System.Windows.Forms.ComboBox cbSpeedH;
        private System.Windows.Forms.TextBox tbGate;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox tbMask;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.CheckBox cbAutoClose;
        private System.Windows.Forms.CheckBox cbDigangsign;
    }
}

